/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet fuer das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */

@media screen, projection
{

/*** (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
 *
 * @workaround
 * @affected IE8, FF, Webkit, Opera
 * @css-for all
 * @valid CSS3
 * Gemeinde Niedereschach basemod.css
 ***/

body { overflow-y: scroll; font-family: arial, verdana, sans-serif; font-weight: normal; font-size: 76%; line-height: 1.3em;
       background: #cccccc url(../../img/niedereschach_hintergrund.jpg) repeat-x top left fixed; padding: 0px 0px;  }


/*  Layout-Ausrichtung */

.page_margins { margin: 0 auto; }

/* Layout Properties | Layout-Eigenschaften */

.page_margins { width: 976px; background: #fff; border: 1px solid #aaaaaa;}
.page { padding: 0px; }
#header { position: relative; overflow: hidden; height: 298px;  background: #ffffff url(../../img/niedereschach_startseite_kopf.jpg) no-repeat; padding-bottom: 25px; }

.knot_255260 #header {background: #cccccc url(../../img/niedereschach_gemeinde_kopf.jpg) no-repeat;}
.knot_255030 #header {background: #cccccc url(../../img/niedereschach_rathaus_kopf.jpg) no-repeat;}
.knot_255306 #header {background: #cccccc url(../../img/niedereschach_buerger_kopf.jpg) no-repeat;}
.knot_255184 #header {background: #cccccc url(../../img/niedereschach_gewerbe_kopf.jpg) no-repeat;}

#node2428351 #header {background: #cccccc url(../../img/niedereschach_egon_kopf.jpg) no-repeat;}
#node5394070 #header {background: #cccccc url(../../img/niedereschach_egon_kopf.jpg) no-repeat;}
#node5394077 #header {background: #cccccc url(../../img/niedereschach_egon_kopf.jpg) no-repeat;}
#node10707340 #header {background: #cccccc url(../../img/niedereschach_egon_kopf_2015.jpg) no-repeat;}
#node2428351 #header {background: #cccccc url(../../img/niedereschach_egon_kopf_2015.jpg) no-repeat;}  

#topnav { color: #aaa; background: transparent; margin-left: 240px; display: inline; }
#topnav a { margin: 0px 10px 0px 10px; }
.cssResize {  display: inline; margin-left: 20px;}
.quicksearch {  display: inline; margin-left: 20px; }
.quicksearch form {  display: inline;}
.quicksearch input { position: relative; border: 1px solid #293d50; width: 170px; margin-top: 0px; margin-left: 5px; background: #d8deee; margin-right: 4px; z-index: 12; color: #1c2d45;}
input.quicksearchimg {width: 14px; padding: 0px; margin: 0px; background: transparent;  }

#nav { overflow:hidden; margin-top: 47px; margin-left: 200px;  margin-bottom: 252px; }
#main { margin: 0px 0; background: #fff; }

/* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */

#nav ul { }

#nav ul li {  display: inline-block; width: 188px; font-size: 1.3em; margin: 0px; text-align: center;}

/*** Formatierung Startseite ***/
.home #col3_content { padding: 0px; margin: 0px;}
.home #col3_content  #content {margin: 20px 0px; padding: 0px; }

.boxborder {border: 0px; }
.c33l {width: auto; }
.c33r {width: auto;}

/* Spalte 1*/
.c33l .subcl { float: left; width: 200px; margin-left: 10px;}
.c100l .image { padding-bottom: 30px;}



/* Spalte 2 - Presse */
.c33l .subc  { width: 470px; margin: 0px 10px;}

/* Spalte 3*/
.c33r .subcr { width: 230px; padding-left: 10px; }
.c33r .subcr .composedcontent-niedereschach-box p{margin-bottom: 15px; }
.rumpf li{list-style-type: none; margin: 0px;  margin-bottom: 10px;}
.rumpf ul{margin: 0px;}

/* Gemeindedaten */
.home .hide-grid .image {padding: 0px; margin: 0px;}
.home td.hide-grid div{padding: 0px; margin: 0px;}


/*** (de) Formatierung der Inhalts-Container ***/

#col1 { float: left; width: 213px; background: url(../../img/naviback-gemeinde.jpg) repeat-x; }
.knot_255260 #col1 {background: url(../../img/naviback-gemeinde.jpg) repeat-x; }
.knot_255030 #col1 {background: url(../../img/naviback-rathaus.jpg) repeat-x; }
.knot_255306 #col1 {background: url(../../img/naviback-buerger.jpg) repeat-x; }
.knot_255184 #col1 {background: url(../../img/naviback-gewerbe.jpg) repeat-x; }

 #col2 { margin: 40px 10px 0px 0px; background: #F1F4F9; padding: 10px 5px 10px 5px; }
/*Gemeinde*/ .knot_319555 #col2 { background: #D8DEEE; }
/*Rathaus*/.knot_319924 #col2 { background: #C4D39C;  }
/*Buerger*/.knot_320588 #col2 { background: #293C6F; }
/*Gewerbe*/.knot_320824 #col2 { background: #9AA77B; }

#col3 { width: auto; margin: 0px 215px 0px 213px; }
#col1_content {}
.home #col3_wide { margin-left: 0px; }
#col3_wide { margin-left: 210px; }
#col3_content { margin-left: 0px; padding-left: 15px; padding-right: 15px;  }
#content { margin: 0px; padding: 0px; padding-left: 20px; padding-top: 10px;}



#col3_content .wayhome { padding-left: 20px; }
.home div.wayhome { display: none;}

.clear a.goPageTop { display: none; }
.home .clear {display: none;}

.home #footer div a {display:none;}

.home #footer div span a {display: inline;}
#contentFooter { padding-left: 20px; clear: both;  }
#footer .noprint { margin: 15px 10px;}

#quickLink1 {  }


/* Startseite Presse */
.home .pm-meldung h2 { font-size: 1.1em;}
.home .pm-meldung { border-top: 0px; border-bottom: 1px solid #DEE5F7; padding-bottom: 10px; margin: 0px;}
.home .pm-anreisser { font-size: 1.0em; font-weight: normal;}
.home .pm-bild { display: none;}
.home h1 { border: 0px; }


/*** Sitemap ***/
.home #sitemap { margin-left: 250px;}


/*** suche ***/
.home #content h1 { margin-left: 250px;}
.home #search_form { margin-left: 250px; margin-right: 20px; }
#search_form li { list-style-type: none; margin: 0px; padding: 5px 0px 0px 0px; border-bottom: 1px solid #cccccc; background:url(../../img/link_intern.gif) left 9px no-repeat;  padding-left: 20px; }
#search_form li.pdf { list-style-type: none; margin: 0px; padding: 5px 0px 0px 0px; border-bottom: 1px solid #cccccc; background:url(../../img/pdf.png) left 5px no-repeat;  padding-left: 20px; }
#search_form .description { display: none;}
#search_form li a { font-weight: normal; text-decoration: none; }
}

.home #contentFooter { margin-left: 230px;}


.home #content .composedcontent-niedereschach-box p.ohne { margin: 10px 0px 0px 0px;}

#kategorieid {display:none;}


/*** Login Form - einfache Maske, relativ große Felder und Abstände ***/
#loginForm { margin-left: 20px; }
#loginForm fieldset 						{ border: 0px; padding-top: 10px; }
#loginForm fieldset legend 			{ font-weight: bold; font-size: 1.3em; }
#loginForm  div.type-text 			{ margin-bottom: 20px; }
#loginForm  div.type-text input { height: 25px; padding-left: 5px; font-size: 1.2em; width: 250px; }


#loginForm  input.button { margin-right: 20px; width: 200px; }

}

